.boton a:link{font-family: Arial; font-size: 15px; font-weight: normal; color: #FFFFFF;text-decoration: none}
.boton a:visited{font-family: Arial; font-size: 15px; font-weight: normal; color: #FFFFFF;text-decoration: none}
.boton a:active{font-family: Arial; font-size: 15px; font-weight: normal; color: #FFFFFF;text-decoration: none}
.boton a:hover{font-family: Arial; font-size: 15px; font-weight: normal; color: #FFFFFF;text-decoration: underline}
.smalltext a:link{font-family: Arial; font-size: 13px; font-weight: normal; color: #FFFFFF;text-decoration: none}
.smalltext a:visited{font-family: Arial; font-size: 13px; font-weight: normal; color: #FFFFFF;text-decoration: none}
.smalltext a:active{font-family: Arial; font-size: 13; font-weight: normal; color: #FFFFFF;text-decoration: none}
.smalltext a:hover{font-family: Arial; font-size: 13px; font-weight: normal; color: #FFFFFF;text-decoration: none}
td img.decoration {display: block;}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555555;
  background-color: #ffee88;  
  border: 1px solid #ffab2c;
  border-bottom-color: transparent;
} 
.navbar-fixed-top {
  background-color: #000066;
  margin-bottom: 0px;
}
body {
  padding-top: 30px;
  background-color: #8cacbb;
}
.text-logo {
     color: white;
     font-size: 150%;
     padding-top: 0px;
}
.main-column {
    padding-left: 30px;
    padding-right: 30px;
    background-color: #e0e0e0;
    color: #000066;
    font-face: roman;
}
.left-column {
    padding: 0px;
}
@media(min-width: 768px) {
    body {
      padding-top: 70px;
    }
}
@media(max-width: 992px) {
    .container {
        width: auto;
    }
    .main-column {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}
h1 {
  font-family: times;
  font-size: 110%;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
th, td { padding: 5px; }
.image-with-caption {
    float: right;
    background-color: #e0e0e0;
    text-align: center;
    margin: 10px 0 10px 20px;
}
.image-with-caption-table {
    text-align: center;
    margin: 0 0 15px 0;
}
a[name] {
  padding-top: 110px;
  margin-top: -110px;
  display: inline-block;
}